/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/* Titles */
h2 { margin: 0 0 16px 0; }

/* layout */
.main-content, .left-sidebar, .right-sidebar { padding-top: 10px; }
.page-top { margin-bottom: 30px; }
.text-uppercase  {text-transform: none!important; }
ol ul { list-style-type: disc; }
.pin-wrapper { margin-top: 12px; }

/* header */
#header .header-main .header-left {padding: 25px 0;}
#header .header-main .header-center {padding: 25px 15px;}
#header .header-main .header-right {padding: 25px 0;}
#header .logo img {-webkit-transform-origin: center center; transform-origin: center center;}
#header .separator {height: 1.6em; border-left: 1px solid rgba(0,0,0,.075);}
#header.sticky-header .logo {width: 100%;}
#header .header-top { font-size: 13px; }
#header .header-top .mega-menu>li.menu-item>a { font-weight: 300; }
#header .header-top .top-links > li.menu-item > a {padding: 5px 10px; letter-spacing: 0;}
#header .header-top .top-links > li.menu-item > a:hover { text-decoration: underline; }
#header.logo-center .header-main .header-right { padding-left: 10px; }
#header.logo-center .header-main .header-left { padding-right: 10px; }

/* Menu */
#header #menu-main-menu.main-menu > li.menu-item:first-child > a {padding-left: 0;}

/* Mobile menu */
#side-nav-panel .accordion-menu > li.menu-item > a {font-size: 13px; text-transform: none;}
#side-nav-panel .accordion-menu > li.menu-item > a:hover {text-decoration: underline;}
#side-nav-panel .accordion-menu li:not(:last-child) {border-bottom: 1px solid #eee;}
#side-nav-panel .side-nav-panel-close {color: #00aeef;}

/* Breadcrumb */
.page-top ul.breadcrumb > li,
.page-top ul.breadcrumb>li a { text-transform: none; font-size: 13px; }
.sticky-product {top: 67px!important;}

/* Homepage */
.home-banner .porto-ibanner { margin-bottom: 0; }
.home-product-categories { margin-bottom: 0; }

/* Assortiment banner */
@media (max-width: 480px) {
  .shop-banner .porto-u-sub-heading .sub-title {font-size: 23px!important;}
}

@media (min-width: 481px) and (max-width: 576px) {
  .shop-banner .porto-u-sub-heading .sub-title {font-size: 32px!important;}
}

/* Shortcode */
.shortcode_wysija { display: table; width: 100%; max-width: 500px; }
.shortcode_wysija .wysija-paragraph { display: table-cell; border: none; vertical-align: middle; }
.shortcode_wysija .wysija-input { border: none; height: 48px; border-radius: 4px 0 0 4px; padding-left: 20px; padding-right: 20px; }
.shortcode_wysija .wysija-submit { border-radius: 0 4px 4px 0; height: 48px; padding: 10px 25px; text-shadow: none !important; }

/* carousel */
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"] { color: #d6d6d6; }
.owl-carousel.nav-style-4 .owl-nav [class*="owl-"]:hover { color: #00aeef; }
.owl-carousel.show-nav-title .owl-nav [class*="owl-"] { color: #d6d6d6; }
.owl-carousel.show-nav-title .owl-nav [class*="owl-"]:hover { color: #00aeef; }
.woocommerce-pagination ul li .prev:before { content: "\e829"; }
.woocommerce-pagination ul li .next:before { content: "\e828"; }

/* Blog */
.post-author img {border: 1px solid #ececec;}
body article.post-woocommerce .post-date .day { color: #151515; }
article.post-woocommerce .post-date, article.post-woocommerce > .read-more, .pagination>a, .pagination>span, .pagination .prev, .pagination .next, .sidebar-content .widget-title, .widget .tagcloud, input[type="submit"], .btn, .related-posts .read-more { font-family: Open Sans,sans-serif; letter-spacing: 0; }
article.post-woocommerce .post-date .month { text-transform: none; }
article.post-woocommerce .post-meta { font-size: 14px; text-transform: none; }
article.post-woocommerce .post-meta a { font-weight: 400; }
article.post-woocommerce .post-excerpt { font-size: 13px; color: #222; line-height: 24px; }
article.post .post-date .day { color: #151515; }
article.post-woocommerce h2.entry-title { color: #00aeef; }
.single-post .entry-title { font-weight: 600; }

/* Buttons */
.button {background-color: #00b900 !important; border-color: #00b900 !important; color: #fff !important; border-radius: 0 !important;}
.button:hover {background-color: #00a000 !important; border-color: #00a000 !important; color: #fff !important; border-radius: 0 !important; text-decoration: none; }
.btn.btn-primary {background: #00b900; border-color: #00b900;}
.btn.btn-primary:hover {background-color: #00a000; border-color: #00a000;}
.btn, .button { font-size: 14px; text-shadow: none !important; }
.wc-action-btn.button, .order-again .button, .btn-v-dark { font-size: 14px; font-weight: 400; letter-spacing: 0; text-transform: none; }
.btn-default { color: #151515; }
.btn-lg, .btn-group-lg > .btn, .vc_btn3.vc_btn3-size-lg, .cart-actions .button, .checkout-button, #place_order, input.submit.btn-lg, input.btn.btn-lg[type="submit"], input.button.btn-lg[type="submit"] { font-size: 14px; }

/* Back to top */
html #topcontrol { background: rgba(0,174,240,0.75); }
html #topcontrol:hover { background: rgba(255,119,0,0.75); color: #fff; }
div#topcontrol { display: none !important; }

/* Slogan en USP's */
#main .content-bottom-wrapper { padding-bottom: 0; }
#block-widget-14 { margin-bottom: 0; }
#slogan-usps { border-top: 1px solid #ececec; }
#slogan-usps .porto-u-heading { margin-bottom: 0; }
#slogan-usps .left-icon .porto-sicon-left .porto-icon, .left-icon .porto-sicon-left .porto-sicon-img { margin-right: 10px; }
#slogan-usps .porto-sicon-box { margin-bottom: 0; }
@media (max-width: 767px) {
  #slogan-usps { display: none; }
}

/* Medewerkers */
.thumb-info .thumb-info-title { background: rgba(0, 0, 0, 0.7); letter-spacing: 0; }
.thumb-info .thumb-info-type { font-size: 0.7em; text-transform: none; }
.member-filter { display: none; }
.page-members hr { display: none; }

/* Klantenservice */
.m-t { margin-top: 10px!important; margin-bottom: 16px; }

/* Prijs boxen */
.pricing-table .price { font: bold 25px / 25px Open Sans, Serif; color: #ff7700; }
.pricing-table .price-label { text-transform: none; }
.porto-price-box { min-height: 545px; }
.porto-price-boxes .btn-modern { text-transform: none; }

/* shop */
ul.products li.product-category .thumb-info-title { background: rgba(0, 174, 239, 0.7); width: 100%; padding: 6px 12px; }
ul.products li.product-category .thumb-info h3 { font-size: 18px; font-weight: 600; text-transform: none; }
ul.products li.product-category .thumb-info-type { text-transform: none; }
ul.products li.product-category .thumb-info-wrapper::after {background: rgba(27,27,23,0.05);}

.feature-box .widget_product_categories select, .feature-box select.porto_dropdown_product_attributes { padding: 13px 2em 13px 13px; font-size: 13px; width: 100%; box-shadow: none; border: 1px solid #e8e8e8; margin: 0; border-radius: 0; }
ul.products:not(.list) .product-inner { min-height: 424px; padding-bottom: 12px; box-shadow: 0 2px 3px -1px rgba(0,0,0,0.1) }
ul.products:not(.list) .product { margin-bottom: 20px; }
ul.products.product_list_widget .product-inner { padding: 15px; }
ul.products li.product:hover .product-image { box-shadow: none; }
ul.products li.product:hover .product-inner { box-shadow: 0 2px 15px 0px rgba(0,0,0,0.1); }
.price, .product-summary-wrap .price { color: #222; }
.porto-related-products { background: none; padding: 20px 0 0; }
.product-image .labels, .summary-before .labels { font-weight: 400; }
.product-image .labels .onhot, .product-image .labels .onsale, .summary-before .labels .onhot, .summary-before .labels .onsale { padding: 6px 15px; font-size: 14px; text-transform: none; border-radius: 0; }

.add-links .add_to_cart_button, .add-links .add_to_cart_read_more { font-size: 14px; font-weight: 400; text-transform: none; }
.add-links .add_to_cart_button::before, .add-links .add_to_cart_read_more::before { margin-top: 0; }
.product-type-simple .add-links .add_to_cart_button::before { font-weight: 400; }

/* Tabs */
.woocommerce-tabs .resp-tabs-list li { font-size: 14px; text-transform: none; font-weight: 600; }
.woocommerce-tabs .tab-content p { font-size: 13px; letter-spacing: 0; }
.woocommerce-tabs .resp-tabs-list li.resp-tab-active, .woocommerce-tabs .resp-tabs-list li:hover { color: #222529 !important; border-color: #00aeef !important }

.entry-summary .sale-product-daily-deal .daily-deal-title { text-transform: none; }
.products .sale-product-daily-deal .porto_countdown, .sale-product-daily-deal .daily-deal-title, .sale-product-daily-deal .porto_countdown { font-family: Open Sans,sans-serif; text-transform: none; }

.shop-loop-after { border-top: 2px solid rgba(0, 0, 0, 0.1); }
.woocommerce-pagination ul li .prev, .woocommerce-pagination ul li .next { border: none; }
.woocommerce-pagination ul li .prev:before, .woocommerce-pagination ul li .next:before { font-size: 15px; }
.woocommerce-pagination ul li a, .woocommerce-pagination ul li span { font-size: 1em; font-weight: 400; }
.woocommerce .featured-box h2, .woocommerce .featured-box h3, .woocommerce .featured-box h4, .woocommerce-page .featured-box h2, .woocommerce-page .featured-box h3, .woocommerce-page .featured-box h4 { text-transform: none; letter-spacing: 0; }
.section-title, .slider-title, .widget .widget-title, .widget .widget-title a, .widget .widgettitle, .widget .widgettitle a, .widget_calendar caption { text-transform: none; color: #151515; font-size: 1.1429em; font-weight: 600; letter-spacing: 0!important; }
.product-category .m-b-none { color: #245499; }
select { font-size: 13px; }
.woocommerce-column--billing-address.col-1, .woocommerce-column--shipping-address.col-2{ padding-top: 20px; }
.quickview-wrap .woocommerce-excl-vat-price {display: none;}

/* Product page */
.single-product .product_title { color: #245499; letter-spacing: 0; font-size: 25px; line-height: 30px; font-weight: 600; }
.single-product .product-summary-wrap .description p { font-size: 13px; color: #222; }
.single-product .product-summary-wrap .product-share label { text-transform: none; }
.single-product .variations .label label { font-size: 13px; text-transform: none; }
.single-product .product_meta { font-size: inherit; text-transform: none; }
.widget_price_filter .price_slider_amount { font-size: 1em; }
.widget_price_filter .price_slider_amount .button { font-size: 14px; font-weight: 400; text-transform: none; }
.wc-action-btn.view-cart-btn.button.wc-forward.ml-2 { margin: 5px 0!important; }

/* Variations */
.variations select { font-size: 13px; font-weight: 400; height: auto; text-transform: none; }
.variations .value select { width: 100%; }
.variations .reset_variations { font-size: 13px; text-transform: none; }
.single-product .variations .label label { font-weight: 600; line-height: 35px; }

.prijs-vanaf { font-weight: normal; font-size: 1.08rem; }
.woocommerce-excl-vat-price { font-size: 11px; font-weight: 600; }
.product-type-composite p.price::before {content: "Vanaf:"; font-weight: normal; font-size: 1.08rem;}
.product-type-composite span.woocommerce-Price-amount.amount::after {content: " incl. btw"; font-weight: normal; font-size: 1.08rem;}
.product-type-composite small.woocommerce-excl-vat-price span.woocommerce-Price-amount.amount::after {display: none;}

/* Vooraad */
body .product-summary-wrap .stock { color: #ff7700; }

/* Shipping Date */
strong.shipping-date { border: none; padding: 0; color: #245499; }

.product-images .img-thumbnail .inner { border: 1px solid #ddd; }
.product-thumbs-slider.owl-carousel .img-thumbnail { border-color: #ddd; }
.product-thumbs-slider.owl-carousel .owl-item.selected .img-thumbnail, html:not(.touch) .product-thumbs-slider .owl-item:hover .img-thumbnail { border: 2px solid #00aeef; }
.product-summary-wrap .description { font-size: 1.1429em; }
.single-product .product-summary-wrap .description p { line-height: 24px; letter-spacing: 0; }
.single-product .product-summary-wrap .price, .wooco-wrap .wooco-total .woocommerce-Price-amount.amount { font-size: 21px; font-weight: 700; line-height: 21px; letter-spacing:0; }
.product-summary-wrap .variations_form { padding-top: 1.2143em; border-top: 1px solid #ebebeb; }
.product-summary-wrap .product_meta span span, .product-summary-wrap .product_meta span a { font-weight: 400; }
.product-summary-wrap .product_meta span a { color: #00aeef; }
.product-summary-wrap .product-stock, .product-summary-wrap .posted_in, .product-summary-wrap .sku_wrapper, .product-summary-wrap .tags { margin-bottom: 2px; }
.product-summary-wrap .yith-wcwl-add-to-wishlist a, .product-summary-wrap .yith-wcwl-add-to-wishlist a:hover, .product-summary-wrap .yith-wcwl-add-to-wishlist span { text-transform: none; font-size: 13px; font-weight: 600; }
.product_meta .sku_wrapper { display: none; }

/* Wishlist */
.woocommerce #content table.shop_table.wishlist_table.cart a.remove, .woocommerce #content table.shop_table.wishlist_table.cart a.remove:hover, .featured-box .shop_table .product-remove .remove { color: #cc0000; }
.shop_table thead span { color: inherit; text-transform: none; }
.shop_table.wishlist_table .add_to_cart.button, .shop_table.wishlist_table .add_to_cart_read_more.button, .shop_table.wishlist_table .quickview, .woocommerce table.wishlist_table .add_to_cart.button, .woocommerce table.wishlist_table .add_to_cart_read_more.button, .woocommerce table.wishlist_table .quickview { font-size: 14px; }
.wishlist_table .product-stock-status span.wishlist-in-stock { color: #297e29!important; }

/* Product rating */
.woocommerce-product-rating { font-size: inherit; }
.woocommerce-product-rating a { color: #bdbdbd; }
.single-product .woocommerce-product-rating .star-rating::before { color: rgba(0,0,0,0.16); }
.single-product .woocommerce-product-rating::after { display: none; }

/* Sticky product */
.sticky-product {top: 67px!important;}
.sticky-product .sticky-detail .price { font-size: 21px; font-weight: 700; line-height: 21px; }

/* Vooraad */
body .product-summary-wrap .stock { color: #ff7700; }

/* Shipping Date */
strong.shipping-date { border: none; padding: 0; color: #245499; }

/* Download tabel */
.download-table .column-1, .column-4 { width: 40%; }
.download-table .column-2, .column-3 { width: 10%; }
.download-table .fa-download { margin-left: 10px; }
.download-table a { font-weight: 600; }
@media (max-width: 480px) {
  .download-table .column-2 { width: 30%; }
  .download-table .column-4 { width: 20%; text-align: center; }
  .download-table .column-4 .download { display: none; }
  .download-table .fa-download { margin-left: 0; }
}

/* Product pop-up */
.product-nav .product-popup::before { border-bottom: 7px solid #00aeef; }
.product-nav .product-popup .box-content { border-top: 3px solid #00aeef; }
.product-nav a:hover { color: #00aeef; }

/* Cart & Checkout */
.cart-v2 .card.card-default .card-body tbody tr th { font-size: 13px; font-weight: 400; }
.cart-v2 .card.card-default .card-body tbody tr td, .cart_totals .order-total .amount, .review-order.shop_table .order-total .amount { font-size: 14px; }
.cart-v2 .card.card-default .card-body tbody tr td:last-child { color: #000; font-weight: 700; }
.cart-v2 .card.card-default .card-body tbody tr.order-total h4 { font-weight: 700; }
tr.cart-subtotal { color: #000; }
#shipping_method label { margin-bottom: 0; }
.shop_table.cart thead th { color: #151515; }
.shop_table tfoot th:first-child, .shop_table th { font-weight: 400; }
.shop_table th { font-weight: 700; }
.shop_table td.product-quantity { padding: 20px 0; }
.card.card-default .card-header.arrow a { font-size: 14px; font-weight: 700; }
.single_add_to_cart_button { font-size: 14px; text-transform: none; letter-spacing: 0; font-weight: 400; }
.woocommerce-checkout h4, .woocommerce-cart h4, .woocommerce-order-details h4 { font-size: 13px; letter-spacing: 0; font-weight: 400; }
.wc-proceed-to-checkout .btn { letter-spacing: 0; }
html .btn-v-dark { background-color: #00b900; }
html .btn-v-dark:hover { background-color: #00a000; }
form.woocommerce-checkout h3 { font-size: 18px; font-weight: 600; letter-spacing: 0; line-height: 27px; }
.order_details tbody .amount, .checkout-order-review tbody .amount, .checkout-order-review .cart-subtotal { font-size: 13px; color: inherit; font-weight: 600; }
.order_details tr td:last-child, .checkout-order-review tr td:last-child { font-size: 13px; font-weight: 600; }
.payment_methods .porto-control-label { font-size: 13px; }
.shop_table.cart-table .product-subtotal .amount { color: #000; font-size: 14px; font-weight: 700; }
.cart_totals .order-total .amount, .review-order .order-total .amount { color: #000; font-size: 1rem; font-weight: 700; }
.shop_table .text-md { font-size: 14px!important; font-weight: 700; }
.page-header-8 { padding: 0; }

/* Minicart */
#mini-cart .cart_list { font-family: Open Sans, sans-serif; }
#mini-cart .cart-items { background: #ff7700; }
#mini-cart .buttons a { font-family: Open Sans,sans-serif; text-transform: none; font-size: 14px; padding: 10px 25px; }
#mini-cart .widget_shopping_cart .total { text-transform: none; }
#mini-cart .widget_shopping_cart .total .amount { font-size: 13px; }
#mini-cart .widget_shopping_cart .product-details a { color: #00aeef!important; }
#mini-cart .cart-popup .widget_shopping_cart_content { color: #00aeef; }
#mini-cart .widget_shopping_cart .product-details .remove-product::before { color: #cc0000; }
#mini-cart .total-count a, #mini-cart .widget_shopping_cart .total { color: #151515; }
#mini-cart ul.product_list_widget li .product-details .amount { color: #151515; }
.sticky-header #mini-cart .minicart-icon { font-size: 23px; }
.sticky-header #mini-cart.minicart-arrow-alt .cart-head::after { display: none; }
.cart-popup .quantity, .cart-popup .quantity .amount { color: #151515!important; }

/* Cross Sells */
.cross-sells ul.products:not(.list) .product-inner { min-height: auto;}

/* Sidebar */
.widget .widget-title,
body.woocommerce-page.archive .sidebar-content aside.widget { border-bottom: none; padding: 0 0 0; }
body.woocommerce-page.archive .sidebar-content .widget ul { padding-left: 10px; }
body.woocommerce-page.archive .sidebar-content { border: none; }
body.woocommerce-page.archive .owl-carousel.show-nav-title .owl-nav { margin-top: -57px; }
body.woocommerce-page.archive .sidebar-content .widget .widget-title { padding: 10px 0; border-bottom: 2px solid rgba(0, 0, 0, 0.1); }
body.woocommerce-page.archive .sidebar-content .widget:first-child .widget-title { padding-top: 0; }
.price, td.product-price, td.product-subtotal, td.product-total, td.order-total, tr.cart-subtotal, .product-nav .product-popup .product-details .amount, ul.product_list_widget li .product-details .amount, .widget ul.product_list_widget li .product-details .amount { color: #151515; }
.sidebar .product-categories li>a { font-size: 13px; font-weight: 400; line-height: 22px; }
.sidebar .product-categories li a:hover {color: #00aeef!important; text-decoration: none; }
.sidebar-content .filter-item-list { display: block; }
.sidebar-content .filter-item-list .filter-color { text-indent: 35px; width: 18px; height: 18px; line-height: 19px; padding: 0; margin-bottom: 14px; }
.sidebar-content .filter-item-list a:not(.filter-color):not(.filter-item) { display: inline-block; border: none; font-size: inherit; padding: 0; }
.widget>div>ul li, .widget>ul li { line-height: 1.7; }
.sidebar-content .widget>div>ul, .sidebar-content .widget>ul { font-size: 13px; }
.sidebar-content .widget .prijs-vanaf { font-size: 1.1538em; line-height: 1; vertical-align: middle; }
#searchform #s { font-size: 13px; }

/* Mijn account */
.woocommerce-account header.title .edit { font-size: 13px; }
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce .featured-box header h3, .woocommerce-page .featured-box header h3 { font-size: 16px; font-weight: 600; }
.woocommerce-account .woocommerce-MyAccount-navigation ul li a { font-size: 13px; color: #151515; }
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active > a { font-weight: 600; }
.woocommerce-button.button.invoice { float: right; }
.woocommerce-account .account-sub-title { font-weight: 600; }

/* Sitemap */
ul.nav-list li a, ul[class^="wsp-"] li a { font-size: 13px; color: #111111; }
ul.nav-list li a:hover, ul[class^="wsp-"] li a:hover { color: #00aeef; }

/* footer */
.footer-top > .container { padding: 0; max-width: none; position: relative; }
.footer-top .widget { margin: 0 !important; }
#footer .widget p { margin: 0 0 10px; }
#footer .footer-main { overflow: hidden; }
#footer .footer-main > .container { padding-top: 60px; padding-bottom: 1.5rem; }
#footer .footer-main .block { position: relative; }
#footer .footer-main .block:after { content: ''; position: absolute; bottom: 0; width: 200%; left: -50%; }
#footer .footer-main .block:after,
#footer .footer-main { border-bottom: 1px solid #212121; }
#footer .footer-main > .container:after { content: ''; position: absolute; bottom: 0; border-bottom: 1px solid #212121; left: 15px; right: 15px; }
#footer .footer-bottom .widget li.current-cat > a, .widget li.current-cat-parent > a, .widget li.current-menu-item > a { font-weight: 400; }
#footer .footer-bottom .widget_nav_menu ul li:first-child { padding-left: 0; }
#footer .footer-bottom .widget_nav_menu ul li::before { display: none; }
#footer .footer-bottom { font-size: 13px; }
#footer .contact-info li { line-height: 24px; margin-bottom: 9px; }
#footer .contact-info .contact-info-label { display: block; color: #fff; }
#footer .share-links { float: left; }
#footer .widget_wysija_cont .wysija-input, #footer .widget_wysija_cont .wysija-submit { font-size: 13px; border-radius: 0; }
#footer .widget-title { font-size: 15px; text-transform: none; }

/* Footer Instagram */
.jr-insta-thumb ul.thumbnails.no-border.jr_col_1 li { width: auto !important; }
.jr-insta-thumb ul.thumbnails li { display: block; }
.footer-top .jr-insta-thumb .thumbnails { display: none; border-bottom: none; }
.footer-top .instagram-follow { position: absolute; z-index: 1; padding: 20px 10px; width: 27.28%; left: 36.3636%; top: 0; height: 100%; background: #efefef; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.footer-top .instagram-follow p { margin-bottom: 0; }
.footer-top .instagram-follow div p { line-height: 1.2; }
.footer-top .instagram-follow span { font-size: 10px; text-transform: uppercase; }
.footer-top .instagram-follow > div { text-align: right; }
.footer-top .instagram-follow > p:first-of-type { margin: 0 4%; }
.footer-top .instagram-follow h3 { font-size: 32px; font-weight: 700; color: #245499; margin-bottom: 0; }
.footer-top .instagram-follow i { font-size: 50px; color: #151515; }
.footer-top .instagram-follow .btn { padding: 0.8em 3em; border-radius: 0; }
@media (max-width: 1680px) {
  .footer-top .instagram-follow { width: 33.4%; left: 33.3333%; }
}
@media (max-width: 1200px) {
  .footer-top .instagram-follow { width: 42.86%; left: 28.57%; }
}
@media (max-width: 991px) {
  .footer-top .instagram-follow { position: static; width: auto; }
  #footer .footer-bottom .container > div {text-align: center; }
  #footer .footer-bottom .footer-center { text-align: right; padding: 10px 0; }
}
@media (max-width: 480px) {
  .footer-top .instagram-follow h3 { font-size: 24px; }
  .footer-top .instagram-follow i { font-size: 36px; }
  .footer-top .instagram-follow .btn { padding: 0.6em 2em; }
}

/* Footer Socials */
#footer .widget.follow-us .share-links a { width: 48px; height: 48px; font-size: 18px; box-shadow: none; }
#footer .widget.follow-us .share-links a:not(:last-child) { margin-right: 10px; }
@media (min-width: 992px) {
  #footer .share-links { padding-top: 30px; }
  #footer .footer-bottom .footer-center { text-align: right; padding: 10px 0; }
}

/* newsletter */
.newsletter-popup-form .formError .formErrorContent { color: #fff !important; width: 165px; }
.newsletter-popup-form .wysija-submit:hover { background: #e6e6e6; }
.newsletter-popup-form { position: relative; max-width: 700px; width: 100%; margin-left: auto; margin-right: auto; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); background: url(//sw-themes.com/porto_dummy/wp-content/uploads/2016/06/newsletter_popup_bg.jpg) no-repeat; background-size: cover; padding: 30px 30px 10px; background-position: bottom right; }
.newsletter-popup-form .porto-modal-content { max-width: 332px; padding: 0; text-align: center; width: 100%; background: none; }
.newsletter-popup-form h2 { color: #151515; font-size: 16px; font-weight: 700; margin: 20px 0 12px; }
.newsletter-popup-form .widget_wysija { color: #444; font-size: 13px; line-height: 1.4; }
.newsletter-popup-form .widget_wysija:after { content: ''; display: block; clear: both; }
.newsletter-popup-form .wysija-paragraph { float: left; margin-top: 0; text-align: left; width: 83%; margin-bottom: 15px; }
.newsletter-popup-form .wysija-submit { background: #fff; border-color: #ccc; border-radius: 0 5px 5px 0; color: #686868; float: left; margin-left: -2px; margin-top: 0; padding: 0 12px; height: 34px; }
.newsletter-popup-form .wysija-input { border: 1px solid #ccc; border-radius: 5px 0 0 5px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #bfbfa6; font-size: 13px; padding: 7px 12px; width: 100%; }
.newsletter-popup-form .checkbox { color: #777; font-size: 11px; }
.newsletter-notification-form { min-height: 0; }
.newsletter-notification-form > .vc_column-inner { padding-top: 0 !important; }
.rtl .newsletter-popup-form .wysija-paragraph { float: right; text-align: right; }
.rtl .newsletter-popup-form .wysija-submit { border-radius: 5px 0 0 5px; float: right; margin-right: -2px; margin-left: 0; }
.rtl .newsletter-popup-form .wysija-input { border-radius: 0 5px 5px 0; }

/* rtl */
.rtl #header.logo-center .header-main .header-right { padding-right: 10px; padding-left: 0; }
.rtl #header.logo-center .header-main .header-left { padding-left: 10px; padding-right: 0; }
.rtl .shortcode_wysija .wysija-input { border-radius: 0 4px 4px 0; }
.rtl .shortcode_wysija .wysija-submit { border-radius: 4px 0 0 4px; }
.rtl .feature-box .widget_product_categories select, .rtl .feature-box select.porto_dropdown_product_attributes { padding: 13px 13px 13px 2em; }
.rtl body.woocommerce-page.archive .sidebar-content .widget ul { padding-right: 10px; padding-left: 0; }
.rtl .footer-top .instagram-follow > div { text-align: left; }
.rtl #footer .widget.follow-us .share-links a:not(:last-child) { margin-left: 10px; margin-right: 0; }
@media (min-width: 992px) {
  .rtl #footer .share-links { float: left; }
}
.rtl #footer .footer-bottom .footer-center { text-align: left; }

/* Cookiebar */
#cookie-law-info-bar { font-size: 13px; font-weight: 400; text-align: left; }
#cookie-law-info-bar span { max-width: 1140px; display: block; margin: 0 auto; }
.cli-plugin-main-link { font-weight: 400; text-decoration: none; }
.cli-plugin-main-button, .cookie_action_close_header_reject { cursor: pointer; }
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus { text-decoration: underline; }

/* Google ReCaptcha V3 */
.grecaptcha-badge { visibility: hidden; }

/* Google Maps */
body .map_info_text .gm-style .gm-style-iw { line-height: 18px; }
